#bubble_tooltip{
	width:271px;
	position:absolute;
	display:none;
	
}
#bubble_tooltip .bubble_top{
	background-image: url(images/bubble_top.gif);
	background-repeat:no-repeat;
	height:46px;
}
#bubble_tooltip .bubble_middle{
	background-image: url(images/bubble_middle.gif);
	background-repeat:repeat-y;
	background-position:bottom left;
	padding-left:20px;
	padding-right:15px;
	text-align: justify;
	font-size: 14px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: italic;
	font-weight: bold;
	color: #333;
}
#bubble_tooltip .bubble_bottom{
	background-image: url(images/bubble_bottom.gif);
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:52px;
	position:relative;
	top:-6px;
}
